Skip to Content
0
Former Member
Aug 02, 2012 at 05:38 AM

Segment Builder in Ehp1

36 Views

Hi, CRM Experts!

After upgrade to Ehp1 we faced the problem in Segment Builder. Graphical Modeler starts an old version of Segment Builder like before upgrade.

We’ve already installed latest version of Java, Flash player. Internet Explorer has version 7.0.5730.13.

Does any one know how to resolve this issue?

Any assistance will be helpful.

Regards,

Ksenia